ошибка в After Effects

2 ответ(ов) в теме
Форум
Гость
0
13:33

Здравствуйте, хотел спросить у пользователей программ от adobe, а в частности программы adobe after effect. Частенько при запуске приложения у меня выдаётся вот такая ошибка "After Effects Error: The Multiprocessor acceleration module did not load correctly", я её закрываю - запускаю заново и всё нормально. Может кто знает как это исправить?

Редакции сообщения
0
moto
не в сети 1 час
На сайте с 12.03.2017
Администратор
Тем 3411
Сообщения 13605
0
13:48

Алексей сказал(а)
вот такая ошибка "After Effects Error: The Multiprocessor acceleration module did not load correctly"

Это зависит от числа процессоров, установленных в вашем компьютере. Дополнительный модуль Adobe MP Accelerator не работает с однопроцессорными компьютерами. Если у вас один процессор, но Вы получили такое сообщение, то, возможно, Вы переместили этот дополнительный модуль в папку Plug-ins, находящуюся в папке After Effects. Закройте After Effects и переместите дополнительный модуль Adobe MP Accelerator обратно в папку Optional Plug-ins, находящуюся в папке After Effects. Если Вы переименовали эту папку или удалили символ «-1», верните папке прежнее название и перезапустите After Effects. Для создания символа «-i» нажмите Option + L. (Символ «-i» предотвращает загрузку в After Effects любых дополнительных модулей из этой папки.)

Если такое сообщение Вы получаете на двух- или мультипроцессорной машине, в системной папке, возможно, отсутствуют системные расширения, необходимые для использования нескольких процессоров. Вы можете обновить расширения Вашей системы, загрузив DayStar Floppy Release 2.4 с Web-сайта компании .

В следующем списке приведены компоненты поддержки многопроцессорной обработки, которые должны находиться в папке «Extensions»:

MP startup 1.0.8

Multiprocessing folder

Multiprocessing API Library

DayStar Dual Processor HAL 1.4.8

DayStar Quad Processor HAL 1.4.8

Эта версия включает и другие файлы, но здесь перечислены только влияющие на способность системы к многопроцессорным вычислениям. Если имена файлов, находящихся в папке «Extensions», или их версии отличаются от указанных, Вы, возможно, пользуетесь устаревшей, нуждающейся в обновлении версией.

Наконец, убедитесь, что папка Plug-ins в папке After Effects содержит версию 1.7 дополнительного модуля Adobe MP Accelerator.

Редакции сообщения
0

Ваше имя *

Ваш E-mail *

не публикуется

Текст сообщения *